[ 
  { "main_key":"Simulate_Menu",
    "type":"pop",
    "ui_level":"0",
    "cmd_name":"Simulate",
    "auto_mnemonic":"N",
    "grayed":"N",
    "check":"N",
    "show_name":"Simulate(&I)",
    "visible":"Y",
    "items":[
      { "main_key":"CCmd3Structure_Construction_Simulating",
        "type":"cmd",
        "ui_level":"0",
        "cmd_name":"CCmd3Structure_Construction_Simulating",
        "auto_mnemonic":"Y",
			  "grayed":"N",
        "check":"N",
        "show_name":"¬I¤u¼ÒÀÀ",
        "visible":"Y"
      },
      { "main_key":"CCmd3_Simulate_Setup",
        "type":"cmd",
        "ui_level":"0",
        "cmd_name":"CCmd3_Simulate_Setup",
        "auto_mnemonic":"Y",
        "grayed":"N",
        "check":"N",
        "show_name":"TimeHistory",
        "visible":"Y"
      }
    ]
  }
]
